import service from '@/utils/request'
import { LoginVo } from '@/api/book/user'

/*
 * 用户登录
 * */
export const useLogin = (data: LoginVo) => {
	return service.post('/maku/t_user/login', data)
}

/*
 * 获取用户信息
 * */
export const getUserInfo = () => {
	return service.get('/maku/t_user/info')
}
